Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(86)

Issue 6354044: Patchset for fixing 2604 and 2524, also contains another patch for CG (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
7 years, 2 months ago by John Mandereau
Modified:
7 years, 1 month ago
Reviewers:
Graham Percival
CC:
lilypond-devel_gnu.org
Visibility:
Public.

Description

Patchset for fixing 2604 and 2524, also contains another patch for CG CG: improve Patchy documentation [Patch set 4] CG: Add LILYPOND_BUILD_DIR environment variable, fix issues 2604 and 2524. [Patch set 2]

Patch Set 1 #

Total comments: 2

Patch Set 2 : Patch 1/2 of a new patchset replacing old patch #

Patch Set 3 : Patch 2/2 of a new patchset replacing old patch #

Patch Set 4 : Replace Patch set 3 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+51 lines, -22 lines) Patch
M Documentation/contributor/administration.itexi View 1 2 3 5 chunks +51 lines, -22 lines 0 comments Download

Messages

Total messages: 4
Graham Percival
LGTM. One tweak, then it can be pushed directly to staging. http://codereview.appspot.com/6354044/diff/1/Documentation/contributor/administration.itexi File Documentation/contributor/administration.itexi (right): ...
7 years, 2 months ago (2012-06-27 10:11:33 UTC) #1
John Mandereau
I'm on submitting another patchset (later tonight). http://codereview.appspot.com/6354044/diff/1/Documentation/contributor/administration.itexi File Documentation/contributor/administration.itexi (right): http://codereview.appspot.com/6354044/diff/1/Documentation/contributor/administration.itexi#newcode271 Documentation/contributor/administration.itexi:271: 02 0-23/2 ...
7 years, 2 months ago (2012-06-27 13:53:51 UTC) #2
Graham Percival
LGTM, I think. I'm not completely certain what I'm reviewing here. I'm content to have ...
7 years, 2 months ago (2012-06-29 11:00:03 UTC) #3
John Mandereau
7 years, 2 months ago (2012-06-29 11:57:51 UTC) #4
Il giorno ven, 29/06/2012 alle 11.00 +0000, graham@percival-music.ca ha
scritto:
> LGTM, I think.  I'm not completely certain what I'm reviewing here.
> 
> I'm content to have this (whatever it is) go through, but in the future
> could you:
> - keep you changes in a separate git branch (locally)
> - run:  git cl upload origin/master
>    while on that local git branch.

This is what I did, but I introduced confusion by deliberately uploading
two dstinct patches to the same rietveld issue.  These two patches can
be applied independently and in any order by patch, but "git apply"
needs an application order because the two patches touch
administration.itexi and Git patches contain kind-of file checksums.

I'll take care to avoid such confusion in the future.

Cheers,
John

Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b